<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>MyAccounts</fullName>
    <columns>ACCOUNT.NAME</columns>
    <columns>ACCOUNT.RECORDTYPE</columns>
    <columns>ACCOUNT.PHONE1</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <columns>ToP__c</columns>
    <filterScope>Mine</filterScope>
    <label>My Accounts</label>
    <sharedTo>
        <allInternalUsers/>
    </sharedTo>
</ListView>
